package model

import (
	"time"
)

type TaLuckdrawRecord struct {
	Id           string    `xorm:"not null pk VARCHAR(64)"`
	LuckdrawId   string    `xorm:"VARCHAR(64)"`
	PrizeId      string    `xorm:"VARCHAR(64)"`
	PrizeName    string    `xorm:"VARCHAR(50)"`
	UserId       string    `xorm:"VARCHAR(64)"`
	UserName     string    `xorm:"VARCHAR(50)"`
	UserHeadImg  string    `xorm:"TEXT"`
	CreateDate   time.Time `xorm:"DATETIME"`
	Status       int       `xorm:"SMALLINT(6)"`
	WriteoffDate time.Time `xorm:"DATETIME"`
	OrgId        string    `xorm:"VARCHAR(64)"`
	CaseId       string    `xorm:"VARCHAR(64)"`
}
