package model

import (
	"time"
)

type TaLuckdraw struct {
	Id           string    `xorm:"not null pk VARCHAR(64)"`
	Name         string    `xorm:"VARCHAR(50)"`
	ThemeId      string    `xorm:"VARCHAR(64)"`
	LuckdrawRule string    `xorm:"TEXT"`
	BeginDate    time.Time `xorm:"DATETIME"`
	EndDate      time.Time `xorm:"DATETIME"`
	OrgId        string    `xorm:"VARCHAR(64)"`
	CaseId       string    `xorm:"VARCHAR(64)"`
	CreateDate   time.Time `xorm:"DATETIME"`
	CreateUser   string    `xorm:"VARCHAR(64)"`
	Remark       string    `xorm:"TEXT"`
	Status       int       `xorm:"SMALLINT(6)"`
}
